/* info.htmlępCSS */

.deliver1 {
	background-color: #FFFF99;
	background-position: center;
	width: 450px;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	text-align: center;
	padding: 4px;
	margin: 0px;

}
.deliver2 {
	background-color: #FFFFCC;
	padding: 4px 50px;
	width: 450px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	margin: 0px;
.hyouki {
	border: 1px solid #FFFF66;
}
.hyouki {
	border: 1px solid #FFCC66;
	padding-left: 8px;
}


